%define _requires_exceptions devel\(linux-gate\)

%define __libtoolize    /bin/true

%define use_enable_final 0
%{?_no_enable_final: %{expand: %%global use_enable_final 0}}

%define unstable 0
%{?_unstable: %{expand: %%global unstable 1}}

%if %unstable
%define dont_strip 1
%endif

%define lib_name_orig lib%{name}
%define lib_major 2
%define lib_name %mklibname kdenetwork %lib_major

%define kopete_release 0.12.2

Name: kdenetwork
Version: 3.5.4
Release: %mkrel 3
Epoch: 1
Group: Development/KDE and Qt
Summary: K Desktop Environment - Network Applications
License: GPL
URL: http://www.kde.org
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.bz2
Source1: kdenetwork3-kppp.pamd
Source2: kdenetwork-lisa
Source3: kopete-%{kopete_release}.tar.bz2
Patch0: kopete-0.12-configure.patch
Patch1: kdenetwork-3.5.4-post-knewsticker-flickerfree.patch
Patch2: kdenetwork-post-3.5.4-krdc-xf86vid.patch
Patch3: kdenetwork-post-3.5.4-krdc-fullscreen.patch
BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires: automake1.7
BuildRequires: autoconf2.5
BuildRequires: arts-devel
BuildRequires: freetype2-devel
BuildRequires: gettext
BuildRequires: kdelibs-devel
BuildRequires:	kdelibs-common >= 3.1.93-5mdk
BuildRequires: libaudiofile-devel
BuildRequires: bzip2-devel
BuildRequires: jpeg-devel
BuildRequires: lcms-devel
BuildRequires: mng-devel
BuildRequires: png-devel
BuildRequires: libz-devel
BuildRequires: libxml2-devel
BuildRequires: libxslt-devel
BuildRequires: libopenslp-devel
BuildRequires: libiw-devel
BuildRequires: wireless-tools
BuildRequires: libopenssl-devel
BuildRequires: libqca-devel
BuildRequires: libidn-devel
BuildRequires: libgsmlib-devel
%if %mdkversion <= 200600
BuildRequires: mDNSResponder-devel
BuildRequires: libMesaGLU-devel
BuildRequires: XFree86-devel
%else
BuildRequires: avahi-compat-libdns_sd-devel  
BuildRequires: avahi-client-devel
BuildRequires: mesaglut-devel
BuildRequires: X11-devel
BuildRequires: libxtst-devel
%endif
Requires: kdenetwork-kdict  = %epoch:%version-%release	
Requires: kdenetwork-kget = %epoch:%version-%release
Requires: kdenetwork-ksirc = %epoch:%version-%release
Requires: kdenetwork-ktalk = %epoch:%version-%release
Requires: kdenetwork-krfb = %epoch:%version-%release
Requires: kdenetwork-kopete = %epoch:%version-%release
Requires: kdenetwork-knewsticker = %epoch:%version-%release
Obsoletes: kdenetwork-kxmlrpcd
Obsoletes: %lib_name-kxmlrpcd
Obsoletes: kdenetwork_kroupware
Obsoletes: kdenetwork_kroupware-kppp
Obsoletes: libkdenetwork_kroupware2
Obsoletes: libkdenetwork_kroupware2-devel
Obsoletes: kit
Obsoletes: kdenetwork-kmail < 3.1.6
Obsoletes: kdenetwork-knode < 3.1.6
Obsoletes: kdenetwork-korn < 3.1.6

%description
Networking applications for the K Desktop Environment.

- kdict: graphical client for the DICT protocol.
- kit: AOL instant messenger client, using the TOC protocol
- knewsticker: RDF newsticker applet
- kpf: public fileserver applet
- ksirc: IRC client
- ktalkd: talk daemon
- lanbrowsing: lan browsing kio slave
- krfb: Desktop Sharing server, allow others to access your desktop via VNC
- krdc: a client for Desktop Sharing and other VNC servers

%post
/sbin/ldconfig
%update_menus

%postun
/sbin/ldconfig
%clean_menus

%files

#-----------------------------------------------------------

%package common
Summary:	Common files for kdenetwork
Group:		Graphical desktop/KDE

Requires: kdebase-progs >= 3.1
Requires: kdelibs >= 3.1.1-15mdk
Requires: %lib_name-common = %epoch:%version-%release

Obsoletes: kdenetwork3
Obsoletes: kdenetwork-kxmlrpcd
Obsoletes: %lib_name-kxmlrpcd

Conflicts: kdebase =< 2.2.2-93mdk
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-krfb <= 3.1.3-37mdk
Conflicts: kdenetwork-common <= 3.1.3-37mdk

%description common
Common files for kdenetwork

%files common
%defattr(-,root,root,-)
%_libdir/kde3/kfile_torrent.*
%_libdir/kde3/kio_zeroconf.*
%_datadir/services/emailwindow.desktop
%_datadir/services/kfile_torrent.desktop
%_bindir/feedbrowser
%_bindir/rssclient
%_bindir/rssservice

%_datadir/services/kntsrcfilepropsdlg.desktop
%_datadir/apps/remoteview/*

%dir %_datadir/apps/zeroconf/
%_datadir/apps/zeroconf/*
%_datadir/services/kded/dnssdwatcher.desktop
%_libdir/kde3/kded_dnssdwatcher.*
%_datadir/services/zeroconf.protocol

# KPF
%dir %_docdir/HTML/en/kpf/
%doc %_docdir/HTML/en/kpf/*
%_datadir/apps/kicker/applets/kpfapplet.desktop
%_datadir/icons/*/*/*/kpf.png
%_libdir/kde3/kpf_panelapplet.*
%_libdir/kde3/kpfpropertiesdialog.*
%_datadir/services/kpfpropertiesdialogplugin.desktop

#-----------------------------------------------------------

%package -n %lib_name-common
Group:      Development/KDE and Qt
Summary:    Libraries for kdenetwork

Obsoletes:  %lib_name
Provides:   %lib_name = %epoch:%version-%release
Conflicts:	kdenetwork <= 3.1-31mdk
Conflicts:  kdepim <= 3.1.92
Obsoletes:  kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description -n %lib_name-common
Libraries for kdenetwork.

%post -n %lib_name-common -p /sbin/ldconfig
%postun -n %lib_name-common -p /sbin/ldconfig

%files -n %lib_name-common
%defattr(-,root,root,-)
%_libdir/librss.la
%_libdir/librss.so.*

#-----------------------------------------------------------

%package  -n %lib_name-common-devel
Summary:	Header files for kdenetwork
Group: Development/KDE and Qt

Obsoletes: kdenetwork-devel
Provides: kdenetwork-devel = %epoch:%version-%release

Obsoletes: %lib_name-devel
Provides: %lib_name-devel = %epoch:%version-%release

Requires: %lib_name-common = %epoch:%version-%release
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk

%description -n %lib_name-common-devel
Header files for kdenetwork.

%files -n %lib_name-common-devel
%defattr(-,root,root,-)
%_libdir/librss.so
%dir %_includedir/rss/
%_includedir/rss/*.h

#-----------------------------------------------------------

%package kopete
Group: Graphical desktop/KDE
Summary: Kopete
Requires: kdenetwork-common >= %epoch:%version-%release
Provides: kopete
Obsoletes: kopete <= 0.7.1-7mdk
Obsoletes: kopete = %epoch:%version-%release
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd
Obsoletes: kdenetwork-kopete-nowlistening < %epoch:3.5.4
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Conflicts: lisa < 1:3.4.2-11mdk
BuildConflicts: xmms-devel
#Need for yahoo webcam
Requires:	jasper

%description kopete
Kopete is a flexible and extendable multiple protocol instant messaging
system designed as a plugin-based system.

All protocols are plugins and allow modular installment, configuration,
and usage without the main application knowing anything about the plugin 
being loaded.

The goal of Kopete is to provide users with a standard and easy to use 
interface between all of their instant messaging systems, but at the same
time also providing developers with the ease of writing plugins to support
a new protocol.

The core Kopete development team provides a handful of plugins that most
users can use, in addition to templates for new developers to base a 
plugin off of.

%post kopete
/sbin/ldconfig
%update_menus

%postun kopete
/sbin/ldconfig
%clean_menus

%files kopete
%defattr(-,root,root,-)
%_bindir/kopete
%_bindir/winpopup-*
%_libdir/kconf_update_bin/kopete-nameTracking-kconf_update
%_menudir/kdenetwork-kopete
%dir %_docdir/HTML/en/kopete
%doc %_docdir/HTML/en/kopete/*
%_datadir/apps/kopete*
%_datadir/apps/kconf_update/kopete-*
%_datadir/applications/kde/kopete.desktop
%_libdir/kde3/kopete_*
%_libdir/kde3/kcm_kopete_*
%_libdir/kde3/libkrichtexteditpart.*
%_datadir/services/kconfiguredialog/kopete_*
%_datadir/sounds/*.ogg
%_datadir/servicetypes/kopete*.desktop
%_datadir/services/kopete*.desktop
%_datadir/mimelnk/application/x-icq.desktop
%_datadir/mimelnk/application/x-kopete-emoticons.desktop
%dir %_datadir/config.kcfg/
%_datadir/config.kcfg/historyconfig.kcfg
%_datadir/services/chatwindow.desktop
%_datadir/services/rdp.protocol
%_datadir/services/rssservice.desktop
%_datadir/services/aim.protocol
%_datadir/services/irc.protocol
%_iconsdir/*/*/*/kopete*
%_iconsdir/*/*/*/jabber*
%_iconsdir/*/*/*/webcam*
%_iconsdir/*/*/*/*_user*
%_iconsdir/*/*/*/*_offliners*
%_iconsdir/*/*/*/voice*
%_iconsdir/*/*/*/meta*
%_iconsdir/*/*/*/account*
%_iconsdir/*/*/*/emotico*
%_iconsdir/*/*/*/new*
%_iconsdir/*/*/*/contact*
%_iconsdir/*/*/*/status*
%_datadir/config.kcfg/kopete.kcfg
%_datadir/config.kcfg/kopeteidentityconfigpreferences.kcfg
%_datadir/services/invitation.protocol
%_datadir/services/jabberdisco.protocol
%exclude %_libdir/kde3/kcm_kopete_latex.*
%exclude %_libdir/kde3/kopete_latex.*
%exclude %_datadir/services/kopete_latex.desktop
%exclude %_datadir/services/kconfiguredialog/kopete_latex_config.desktop
%exclude %_datadir/apps/kopete/icons/crystalsvg/32x32/apps/latex.png
%exclude %_datadir/config.kcfg/nowlisteningconfig.kcfg

#-----------------------------------------------------------

%package  kopete-latex
Group: Graphical desktop/KDE
Summary: Kopete latex plugin for write andd read mesages in latex
Requires: kopete
Requires: ImageMagick	

%description kopete-latex
Kopete latex plugin for write andd read mesages in latexinder

%files kopete-latex
%defattr(-,root,root,-)
%_libdir/kde3/kcm_kopete_latex.*
%_libdir/kde3/kopete_latex.*
%_datadir/services/kopete_latex.desktop
%_datadir/config.kcfg/latexconfig.kcfg
%_bindir/kopete_latexconvert.sh
%_datadir/services/kopete_latex.desktop
%_datadir/services/kconfiguredialog/kopete_latex_config.desktop
%_datadir/apps/kopete/icons/crystalsvg/32x32/apps/latex.png

#-----------------------------------------------------------

%package -n %lib_name-kopete-devel
Summary: Devel file.
Group: Networking/Instant messaging
Provides: libkopete1-devel = %{epoch}:%version-%release
Requires: %lib_name-kopete = %{epoch}:%version-%release
Obsoletes: libkopete1-devel
Conflicts: libkopete1-devel <= 0.7.1-7mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk

%description -n %lib_name-kopete-devel
Kopete Devel files

%files -n %lib_name-kopete-devel
%defattr(-, root, root)
%_libdir/libkopete*.so

%dir %_includedir/kopete/
%_includedir/kopete/*.h

%dir %_includedir/kopete/ui/
%_includedir/kopete/ui/*.h

#-----------------------------------------------------------

%package -n %lib_name-kopete
Summary: Multi-protocol plugin-based instant messenger
Group: 		Development/KDE and Qt
Obsoletes:	libkopete1
Provides:	libkopete1 = %epoch:%version-%release
Conflicts:	libkopete1 <= 0.7.1-7mdk
Conflicts:  kdepim <= 3.1.92
Conflicts:  kdenetwork-common <= 3.1.3-37mdk

%description -n %lib_name-kopete
Kopete is a flexible and extendable multiple protocol instant messaging
system designed as a plugin-based system.

All protocols are plugins and allow modular installment, configuration,
and usage without the main application knowing anything about the plugin
being loaded.

The goal of Kopete is to provide users with a standard and easy to use
interface between all of their instant messaging systems, but at the same
time also providing developers with the ease of writing plugins to support
a new protocol.

The core Kopete development team provides a handful of plugins that most
users can use, in addition to templates for new developers to base a
plugin off of.

%post -n %lib_name-kopete -p /sbin/ldconfig
%postun -n %lib_name-kopete -p /sbin/ldconfig

%files -n %lib_name-kopete
%defattr(-, root, root)
%_libdir/libkopete*.so.*
%_libdir/libkopete*.la
%_libdir/kconf_update_bin/kopete-account-kconf_update
%_libdir/kconf_update_bin/kopete-pluginloader2-kconf_update

#-----------------------------------------------------------

%package -n lisa
Group: Graphical desktop/KDE
Summary: Lisa server
Requires: kdenetwork-common >= %{epoch}:%version-%release
Obsoletes: ksambaplugin <= 0.5
Conflicts: kdenetwork-common < 1:3.4.2-11mdk
Conflicts: kdenetwork-kopete < 1:3.4.2-11mdk

%description -n lisa
LISa is intended to provide a kind of "network neighbourhood" but only
relying on the TCP/IP protocol stack, no smb or whatever.

%post -n lisa
/sbin/ldconfig
%update_menus
%_post_service lisa

%preun -n lisa
%_preun_service lisa

%postun -n lisa
/sbin/ldconfig
%clean_menus

%files -n lisa
%defattr(-,root,root)
%_bindir/lisa
%_bindir/reslisa
%dir %_datadir/applnk/.hidden/
%_datadir/applnk/.hidden/kcmkiolan.desktop
%_datadir/applnk/.hidden/kcmlisa.desktop
%_datadir/applnk/.hidden/kcmreslisa.desktop
%dir %_docdir/HTML/en/kcontrol/lanbrowser/
%doc %_docdir/HTML/en/kcontrol/lanbrowser/*
%_datadir/services/fileshare_propsdlgplugin.desktop
%_iconsdir/*/*/*/kcmsambaconf.png
%if %mdkversion <= 200600
%_menudir/kdenetwork-kcmlisa
%_menudir/kdenetwork-kcmreslisa
%_menudir/kdenetwork-kcmkiolan
%endif
%_menudir/kdenetwork-fileshare
%_menudir/kdenetwork-kcmsambaconf
%_datadir/applications/kde/fileshare.desktop
%_datadir/applications/kde/kcmsambaconf.desktop
%_datadir/apps/konqueror/dirtree/remote/lan.desktop
%_libdir/kde3/kio_lan.*
%_libdir/kde3/kcm_lanbrowser.*
%_libdir/kde3/fileshare_propsdlgplugin.*
%_libdir/kde3/kcm_fileshare.*
%_libdir/kde3/libkcm_kcmsambaconf.*
%_datadir/apps/konqsidebartng/virtual_folders/services/lisa.desktop
%_datadir/apps/konqueror/servicemenus/smb2rdc.desktop
%dir %_datadir/services/
%_datadir/services/lan.protocol
%_datadir/services/rlan.protocol
%dir %_datadir/apps/lisa/
%_datadir/apps/lisa/README
%dir %_docdir/HTML/en/lisa
%doc %_docdir/HTML/en/lisa/*
%config(noreplace) /etc/rc.d/init.d/lisa

#-----------------------------------------------------------

%package ktalk 
Group: Graphical desktop/KDE
Summary: Ktalk program
Provides: ktalk
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description ktalk
ktalk is a graphical talk client capable of multiple connections. It contains 
an addressbook and provides word-wrap, copy and paste, configurable fonts, 
ping, and file transfer. 

%post ktalk
/sbin/ldconfig
%update_menus

%postun ktalk
/sbin/ldconfig
%clean_menus

%files ktalk
%defattr(-,root,root,-)
%_bindir/ktalkd
%_bindir/ktalkdlg
%_bindir/mail.local
%dir %_docdir/HTML/en/ktalkd/
%doc %_docdir/HTML/en/ktalkd/*
%_libdir/kde3/kcm_ktalkd.*
%dir %_datadir/sounds/
%_datadir/sounds/ktalkd.wav
%_datadir/applications/kde/kcmktalkd.desktop
%_datadir/config/ktalkdrc
%_menudir/kdenetwork-kcmktalkd
%dir %_docdir/HTML/en/kcontrol/kcmtalkd/
%doc %_docdir/HTML/en/kcontrol/kcmtalkd/*
%_iconsdir/*/*/*/ktalkd*

#-----------------------------------------------------------

%package kppp
Group: Graphical desktop/KDE
Summary: Dialer and front end for pppd
Requires: ppp, kdenetwork-kppp-provider
Provides: kppp
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description kppp
Kppp is a dialer and front end for pppd.

%post kppp
/sbin/ldconfig
%update_menus

%postun kppp
/sbin/ldconfig
%clean_menus

%files kppp
%defattr(-,root,root,-)
%dir %_sysconfdir/pam.d/
%config(noreplace) %_sysconfdir/pam.d/kppp
%_menudir/kdenetwork-kppp
%_menudir/kdenetwork-kppplogview
%attr(4755,root,root) %_bindir/kppp
%_bindir/kppplogview
%dir %_datadir/apps/kppp
%_datadir/apps/kppp/*
%_datadir/applications/kde/Kppp.desktop
%_datadir/applications/kde/kppplogview.desktop
%_iconsdir/*/*/*/kppp.png
%dir %_docdir/HTML/en/kppp/
%doc %_docdir/HTML/en/kppp/*
%exclude %_datadir/apps/kppp/Rules
%exclude %_datadir/apps/kppp/Provider

#-----------------------------------------------------------

%package kppp-provider
Group: Graphical desktop/KDE
Summary: List of providers for pppd
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Conflicts: kdenetwork-kppp <= 3.2-18mdk

%description kppp-provider
List of providers for kppp

%files kppp-provider
%defattr(-,root,root,-)
%_datadir/apps/kppp/Rules
%_datadir/apps/kppp/Provider

#-----------------------------------------------------------

%package ksirc
Group: Graphical desktop/KDE
Summary: KDE IRC
Requires: %lib_name-ksirc = %{epoch}:%version-%release
Provides: ksirc
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description ksirc
KDE internet relay chat client.

%post ksirc
/sbin/ldconfig
%update_menus

%postun ksirc
/sbin/ldconfig
%clean_menus

%files ksirc
%defattr(-,root,root,-)
%_bindir/ksirc
%_bindir/dsirc
%_datadir/applications/kde/ksirc.desktop
%_menudir/kdenetwork-ksirc
%dir %_docdir/HTML/en/ksirc/
%doc %_docdir/HTML/en/ksirc/*
%_datadir/config/ksircrc
%_libdir/kde3/ksirc.*
%dir %_datadir/apps/ksirc/
%_datadir/apps/ksirc/*
%_iconsdir/*/*/*/ksirc.png

#-----------------------------------------------------------

%package -n %lib_name-ksirc
Group: Graphical desktop/KDE
Summary: Libraries for ksirc
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk

%description -n %lib_name-ksirc
Libraries for ksirc

%files -n %lib_name-ksirc
%defattr(-,root,root,-)
%_libdir/libkdeinit_ksirc.*

#-----------------------------------------------------------

%package kwifimanager
Group: Graphical desktop/KDE
Summary: KWifimanager
Requires: %lib_name-kwifimanager = %{epoch}:%version-%release
Provides: kwifimanager
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common < 1:3.4.2-11mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd
Requires: wireless-tools

%description kwifimanager
A wireless LAN connection monitor.

%post kwifimanager
/sbin/ldconfig
%update_menus

%postun kwifimanager
/sbin/ldconfig
%clean_menus

%files kwifimanager
%defattr(-,root,root,-)
%_bindir/kwifimanager
%_datadir/applications/kde/kcmwifi.desktop
%_datadir/applications/kde/kwifimanager.desktop
%_menudir/kdenetwork-kcmwifi
%_menudir/kdenetwork-kwifimanager
%_datadir/apps/kicker/applets/kwireless.desktop
%dir %_datadir/apps/kwifimanager/
%_datadir/apps/kwifimanager/*
%_iconsdir/*/*/*/kwifimanager*
%dir %_docdir/HTML/en/kwifimanager/
%doc %_docdir/HTML/en/kwifimanager/*

#-----------------------------------------------------------

%package -n %lib_name-kwifimanager
Group:      Graphical desktop/KDE
Summary:    Libraries for kwifimanager
Conflicts:  kdenetwork <= 3.1-31mdk
Conflicts:  kdepim <= 3.1.92
Conflicts:  kdenetwork-common <= 3.1.3-37mdk
BuildRequires:	wireless-tools

%description -n %lib_name-kwifimanager
Libraries for kwifimanager

%post -n %lib_name-kwifimanager -p /sbin/ldconfig
%postun -n %lib_name-kwifimanager -p /sbin/ldconfig

%files -n %lib_name-kwifimanager
%defattr(-,root,root,-)
%_libdir/libkwireless.*
%_libdir/kde3/kcm_wifi.*

#-----------------------------------------------------------

%package kdict
Group: Graphical desktop/KDE
Summary: Kdict program
Provides: kdict
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd
Requires:	%lib_name-kdict = %{epoch}:%version-%release

%description -n kdenetwork-kdict
Kdict is a graphical client for the DICT Protocol. It enables you 
to search through dictionary-like databases for a word or phrase, then 
displays suitable definitions. 

%post kdict
/sbin/ldconfig
%update_menus

%postun kdict
/sbin/ldconfig
%clean_menus

%files kdict
%defattr(-,root,root,-)
%_bindir/kdict
%dir %_docdir/HTML/en/kdict/
%doc %_docdir/HTML/en/kdict/*
%_menudir/kdenetwork-kdict
%dir %_datadir/apps/kdict/
%_datadir/apps/kdict/*
%_datadir/applications/kde/kdict.desktop
%_libdir/kde3/kdict_panelapplet.*
%_datadir/apps/kicker/applets/kdictapplet.desktop
%_iconsdir/*/*/*/kdict*

%package -n %lib_name-kdict
Group:      Graphical desktop/KDE
Summary:    Libraries for kdict
Conflicts:  kdenetwork <= 3.1-31mdk
Conflicts:  kdepim <= 3.1.92
Conflicts:  kdenetwork-common <= 3.1.3-37mdk

%description -n %lib_name-kdict
Libraries for kwifimanager

%files -n %lib_name-kdict
%defattr(-,root,root,-)
%_libdir/kde3/kdict.la
%_libdir/kde3/kdict.so
%_libdir/kde3/kio_jabberdisco.la
%_libdir/kde3/kio_jabberdisco.so
%_libdir/libkdeinit_kdict.la
%_libdir/libkdeinit_kdict.so


#-----------------------------------------------------------

%package kget
Group: Graphical desktop/KDE
Summary: Kget program
Provides: kget
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description kget
An advanced download manager for KDE.

%post kget
/sbin/ldconfig
%update_menus

%postun kget
/sbin/ldconfig
%clean_menus

%files kget
%defattr(-,root,root,-)
%_bindir/kget
%dir %_datadir/apps/kget/
%_datadir/apps/kget/*
%_datadir/apps/khtml/kpartplugins/kget_plug_in.desktop
%_menudir/kdenetwork-kget
%_libdir/kde3/khtml_kget.*
%_datadir/applications/kde/kget.desktop
%_datadir/mimelnk/application/x-kgetlist.desktop
%_datadir/apps/khtml/kpartplugins/kget_plug_in.rc
%_iconsdir/*/*/*/khtml_kget*
%_iconsdir/*/*/*/kget*
%dir %_docdir/HTML/en/kget/
%doc %_docdir/HTML/en/kget/*

%_datadir/apps/konqueror/servicemenus/kget_download.desktop

#-----------------------------------------------------------

%package krfb
Group: Graphical desktop/KDE
Summary: Krfb, Krdc program
Provides: krdc, krfb 
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common <= 3.1.3-37mdk
Obsoletes: kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description krfb
KDE Desktop Sharing allows you to invite somebody at a remote 
location to watch and possibly control your desktop.

%post krfb
/sbin/ldconfig
%update_menus

%postun krfb
/sbin/ldconfig
%clean_menus

%files krfb
%defattr(-,root,root,-)
%_bindir/krdc
%_bindir/krfb
%_bindir/krfb_httpd
%_menudir/kdenetwork-kcmkrfb
%_menudir/kdenetwork-krfb
%_menudir/kdenetwork-krdc
%_datadir/services/vnc.protocol
%_datadir/services/kinetd_krfb.desktop
%dir %_datadir/apps/kinetd/
%_datadir/apps/kinetd/*
%dir %_docdir/HTML/en/krfb/
%doc %_docdir/HTML/en/krfb/*
%doc %_docdir/HTML/en/krdc/*
%_datadir/applications/kde/kcmkrfb.desktop
%_datadir/applications/kde/krdc.desktop
%_datadir/applications/kde/krfb.desktop
%dir %_datadir/apps/krfb/
%_datadir/apps/krfb/*
%dir %_datadir/apps/krdc/
%_datadir/apps/krdc/*
%_libdir/kde3/kcm_krfb.*
%_libdir/kde3/kded_kinetd.*
%_iconsdir/*/*/*/krfb*
%_iconsdir/*/*/*/krdc*
%_datadir/servicetypes/kinetdmodule.desktop
%_datadir/services/kded/kinetd.desktop
%_datadir/services/kinetd_krfb_httpd.desktop

#-----------------------------------------------------------

%package knewsticker
Group: Graphical desktop/KDE
Summary: RDF newsticker applet
Provides: knewsticker
Requires: %lib_name-knewsticker = %{epoch}:%version-%release
Conflicts: kdenetwork <= 3.1-31mdk
Conflicts: kdepim <= 3.1.92
Conflicts: kdenetwork-common < 1:3.4.2-11mdk
Obsoletes:  kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description knewsticker
Knewsticker: RDF newsticker applet

%post knewsticker
/sbin/ldconfig
%update_menus

%postun knewsticker
/sbin/ldconfig
%clean_menus

%files knewsticker
%defattr(-,root,root,-)
%_bindir/knewstickerstub 
%dir %_docdir/HTML/en/knewsticker/
%doc %_docdir/HTML/en/knewsticker/*
%_menudir/kdenetwork-knewsticker-standalone
%if %mdkversion <= 200600
%_menudir/kdenetwork-knewstickerstub
%endif
%_datadir/applications/kde/knewsticker-standalone.desktop
%dir %_datadir/apps/knewsticker/
%_datadir/apps/knewsticker/*
%_datadir/apps/kicker/applets/knewsticker.desktop
%dir %_datadir/apps/kconf_update/
%_datadir/apps/kconf_update/knewsticker.upd
%_datadir/apps/kconf_update/knt-0.1-0.2.pl
%_iconsdir/*/*/*/knewsticker.png
%_datadir/applnk/.hidden/knewstickerstub.desktop

#-----------------------------------------------------------

%package -n %lib_name-knewsticker
Group:      Graphical desktop/KDE
Summary:    Librarie for knewsticker
Conflicts:  kdenetwork <= 3.1-31mdk
Conflicts:  kdepim <= 3.1.92
Conflicts:  kdenetwork-common <= 3.1.3-37mdk
Obsoletes:  kdenetwork-kxmlrpcd, %lib_name-kxmlrpcd

%description -n %lib_name-knewsticker
Library for knewsticker

%post -n %lib_name-knewsticker -p /sbin/ldconfig
%postun -n %lib_name-knewsticker -p /sbin/ldconfig

%files -n %lib_name-knewsticker
%defattr(-,root,root,-)
%_libdir/kde3/knewsticker_panelapplet.*
%_libdir/kde3/libkntsrcfilepropsdlg.*

#-----------------------------------------------------------

%prep
%setup -q

# We are using kopete %{kopete_release} now
rm -rf kopete && tar xfj %SOURCE3
# We don't need two buildsystems
mv kopete-%{kopete_release}/kopete .
rm -rf kopete-%{kopete_release}
%patch0 -p1 -b .configurebot
%patch1 -p1 -b .post354
%patch2 -p1 -b .post354
%patch3 -p1 -b .post354

%build
# Necessary because kopete 0.12
make -f admin/Makefile.common cvs

%configure2_5x \
%if %unstable
	--enable-debug=full \
%else
	--disable-debug \
%endif
	--enable-shared \
%if %use_enable_final
	--enable-final \
%else
	--disable-final \
%endif
	--disable-rpath \
	--with-pic \
	--with-xinerama \
%if %mdkversion > 200600
    --with-extra-includes=/usr/include/avahi-compat-libdns_sd/ \
%endif
	--disable-static 
	
%make

%install
rm -fr %buildroot
make install DESTDIR=%buildroot

install -d -m 0755 %buildroot/etc/rc.d/init.d
install -m 0755 %SOURCE2 %buildroot/etc/rc.d/init.d/lisa


install -d -m 0755 %buildroot/%_sysconfdir/pam.d/
install -m 0644 %SOURCE1 %buildroot/%_sysconfdir/pam.d/kppp

# Create LMDK menu structure
install -d -m 0755 %buildroot/%_menudir/

%if %mdkversion <= 200600
kdedesktop2mdkmenu.pl lisa .hidden %buildroot/%_datadir/applnk/.hidden/kcmkiolan.desktop %buildroot/%_menudir/kdenetwork-kcmkiolan kde
kdedesktop2mdkmenu.pl lisa .hidden %buildroot/%_datadir/applnk/.hidden/kcmlisa.desktop %buildroot/%_menudir/kdenetwork-kcmlisa kde
kdedesktop2mdkmenu.pl lisa .hidden %buildroot/%_datadir/applnk/.hidden/kcmreslisa.desktop %buildroot/%_menudir/kdenetwork-kcmreslisa kde
kdedesktop2mdkmenu.pl kdenetwork-knewsticker .hidden %buildroot/%_datadir/applnk/.hidden/knewstickerstub.desktop %buildroot/%_menudir/kdenetwork-knewstickerstub kde
%endif

kdedesktop2mdkmenu.pl kdenetwork-kget "Internet/File Transfer" %buildroot/%_datadir/applications/kde/kget.desktop %buildroot/%_menudir/kdenetwork-kget
kdedesktop2mdkmenu.pl kdenetwork-kppp "Internet/Remote Access" %buildroot/%_datadir/applications/kde/Kppp.desktop %buildroot/%_menudir/kdenetwork-kppp
kdedesktop2mdkmenu.pl kdenetwork-krfb "Internet/Remote Access" %buildroot/%_datadir/applications/kde/krdc.desktop %buildroot/%_menudir/kdenetwork-krdc
kdedesktop2mdkmenu.pl kdenetwork-ksirc Internet/Chat %buildroot/%_datadir/applications/kde/ksirc.desktop %buildroot/%_menudir/kdenetwork-ksirc kde
kdedesktop2mdkmenu.pl kdenetwork-knewsticker Internet/Other %buildroot/%_datadir/applications/kde/knewsticker-standalone.desktop %buildroot/%_menudir/kdenetwork-knewsticker-standalone
kdedesktop2mdkmenu.pl kdenetwork-kppp "Internet/Remote Access" %buildroot/%_datadir/applications/kde/kppplogview.desktop %buildroot/%_menudir/kdenetwork-kppplogview
kdedesktop2mdkmenu.pl kdenetwork-ktalk System/Configuration/KDE/Network %buildroot/%_datadir/applications/kde/kcmktalkd.desktop %buildroot/%_menudir/kdenetwork-kcmktalkd kde 
                                                                                                      
kdedesktop2mdkmenu.pl kdenetwork-krfb System/Configuration/KDE/Network %buildroot/%_datadir/applications/kde/kcmkrfb.desktop %buildroot/%_menudir/kdenetwork-kcmkrfb kde  
kdedesktop2mdkmenu.pl kdenetwork-krfb "Internet/Remote Access" %buildroot/%_datadir/applications/kde/krfb.desktop %buildroot/%_menudir/kdenetwork-krfb kde
kdedesktop2mdkmenu.pl kdenetwork-kdict "Office/Accessories" %buildroot/%_datadir/applications/kde/kdict.desktop %buildroot/%_menudir/kdenetwork-kdict
kdedesktop2mdkmenu.pl kdenetwork-kwifimanager System/Configuration/KDE/Network %buildroot/%_datadir/applications/kde/kcmwifi.desktop %buildroot/%_menudir/kdenetwork-kcmwifi kde
perl -pi -e "s|kwifimanager_kcmodule.png|network.png|" %buildroot/%_menudir/kdenetwork-kcmwifi

kdedesktop2mdkmenu.pl kdenetwork-kwifimanager System/Monitoring %buildroot/%_datadir/applications/kde/kwifimanager.desktop %buildroot/%_menudir/kdenetwork-kwifimanager kde
perl -pi -e "s|kwifimanager.png|monitoring_section.png|" %buildroot/%_menudir/kdenetwork-kwifimanager
kdedesktop2mdkmenu.pl kdenetwork-kopete "Internet/Instant Messaging" %buildroot/%_datadir/applications/kde/kopete.desktop %buildroot/%_menudir/kdenetwork-kopete

kdedesktop2mdkmenu.pl lisa "System/Configuration/KDE/Network" %buildroot/%_datadir/applications/kde/fileshare.desktop %buildroot/%_menudir/kdenetwork-fileshare

kdedesktop2mdkmenu.pl lisa "System/Configuration/KDE/Network" %buildroot/%_datadir/applications/kde/kcmsambaconf.desktop %buildroot/%_menudir/kdenetwork-kcmsambaconf


%clean
rm -fr %buildroot



%changelog
* Wed Sep 06 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-09-06 14:38:11 (60270)
- New package (3.5.4-3mdv 2006-09-06)
  Apply patch for lisa mdk bug #15558

* Thu Aug 24 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-24 18:32:18 (57923)
- List file changed on new kopete. Fixed

* Thu Aug 24 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-08-24 16:17:29 (57872)
- Updated for latest kopete 0.12.2 ( http://qa.mandriva.com/show_bug.cgi?id=24652 )
- Fixes in krdc from KDE branch:
  Fix for the automatic fullscreen size bug. KDE bug #127304
  Check the return value from XF86VidModeGetAllModeLines() to avoid crashing. KDE bug #73519

* Thu Aug 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-08-03 19:36:38 (51648)
- New release (2006/08/03 3.5.4-1mdv)

* Mon Jul 31 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-31 20:18:27 (42874)
- Fix ICQ protocol.

* Thu Jul 27 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-27 11:54:31 (42269)
- Don't add categories for hidden desktop file

* Tue Jul 25 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-25 15:42:05 (42106)
- Added official 3.5.4 tarball
- Added post 3.5.4 patch for nesticker. From kde changelog:
  Fixed flickering when scrolling (which is all the time.)
  KDE BUG: 63494

* Fri Jul 21 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-21 18:42:19 (41897)
- Fix bug http://qa.mandriva.com/show_bug.cgi?id=22091

* Thu Jul 20 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-20 19:43:37 (41739)
- Fixed kopete buildsystem to avoid have two admin trees and one reconfiguration
  during build
- Obsolete nowlistening. xmms moved for contrib and we not expect that will be
  back.
- Updated with 20060720 branch. Several krdc fixes

* Wed Jul 19 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-19 15:03:47 (41622)
- Disable debug
  Fix requires

* Tue Jul 18 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-18 18:06:00 (41549)
- Fix compile

* Tue Jul 18 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-07-18 16:16:26 (41537)
- Use kopete 0.12.1

* Mon Jul 17 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-17 20:55:28 (41477)
- Added missing buildrequires: libxtst-devel

* Wed Jul 12 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-07-12 16:37:25 (40944)
- Added patch increasing the ICQ client version kopete reports (#23668)
  Patch from KDE bugzilla (http://bugs.kde.org/show_bug.cgi?id=130630)

* Mon Jul 10 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-07-10 21:12:17 (38714)
- Cleaned a little bit spec
- Removed all patches that already on upstream
- Added tarball from kde branch as discussed on meeting in 28/06
- Removed rpath and added configure macro invalidating libtoolize
- Added strip macro as stated by Nanar ( for unstable builds )
- Moved configs for the upcoming config kde package
- Fixed pamd kppp entry ( thanks to Andreas )

* Tue Jun 13 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-06-13 18:25:11 (37200)
- Fix gcc4 build fix patch and file list

* Tue Jun 13 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-06-13 15:17:49 (37177)
- Proper spec applying patch

* Tue Jun 13 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-06-13 15:11:34 (37176)
- Missing patch for yahooicons

* Tue Jun 13 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-06-13 00:24:33 (37134)
- kopete with major upgrade to 0.12
- Enabled jingle for jabber support ( speex and mulaw voice )
- Fixed configure for libidn

* Fri Jun 09 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-09 19:33:10 (36928)
- Oops forgot to commit it

* Fri Jun 09 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-09 18:29:01 (36924)
- Fix setuid

* Sat Jun 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-03 15:37:13 (31907)
- 3.5.2

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Sat May 20 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-20 10:50:31 (27808)
- Build against new xorg

* Thu May 11 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-11 11:43:18 (27094)
- Sync with kde3.5 branch to fix a lot of crash into kopete (video and co)

* Fri May 05 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-05-05 16:36:51 (26956)
- Rebuild to generate category

* Fri Apr 14 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-04-14 13:34:10 (26489)
- 3.5.2

* Sat Mar 11 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-03-11 11:00:16 (1940)
- Rebuild for missing package

* Fri Mar 03 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-03-03 08:42:14 (1852)
- Add requires on jasper to see webcam picture in yahoo protocol

* Fri Mar 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-03-03 02:52:12 (1849)
- Raising the release number

* Fri Mar 03 2006 Helio Chissini de Castro <helio@mandriva.com>
+ 2006-03-03 02:50:37 (1848)
- Small fix reported by neoclust ( fix for bug http://qa.mandriva.com/show_bug.cgi?id=12590 )
- Laurent got caught by wrong repsys on cluster. Edit log was necessary
  * Fri Feb 10 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-2mdk
  + Revision: 1720
  + Status: not released
- Add patch from misc to support sftp with zeroconf
- 3.5.1
- MDK9.2 is obsolete now
- Last rebuild with kdelibs+avbahi
- Fix buildrequires
- Disable full debug for previous distro
- Rebuild with avahi
- Fix kppp suid (pb with script with extract debug)
- real kde3.5
- Add patch for fixing kopete kde bug #117089
- Add patch4: fix filesharing error when we cancel dlg
- 3.5.0 (named as rc1)
- Fix typo

* Fri Feb 10 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-10 17:47:53 (1722)
- Add file just for mdk > 2006

* Fri Feb 10 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-10 16:58:04 (1720)
- Add patch from misc to support sftp with zeroconf

* Wed Feb 01 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-02-01 14:02:33 (1536)
- 3.5.1

* Tue Jan 31 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-31 08:36:43 (1513)
- MDK9.2 is obsolete now

* Thu Jan 26 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-26 09:58:37 (1476)
- Last rebuild with kdelibs+avbahi

* Wed Jan 25 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-25 19:04:22 (1473)
- Fix buildrequires

* Wed Jan 25 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-25 11:27:25 (1462)
- Disable full debug for previous distro

* Mon Jan 23 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-01-23 20:22:29 (1451)
- Rebuild with avahi

* Thu Dec 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-12-22 11:50:03 (1332)
- Fix kppp suid (pb with script with extract debug)

* Thu Dec 01 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-12-01 09:41:26 (1230)
- real kde3.5

* Wed Nov 30 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-30 18:48:00 (1228)
- Add patch for fixing kopete kde bug #117089

* Mon Nov 21 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-21 14:48:22 (1181)
- Add patch4: fix filesharing error when we cancel dlg

* Sun Nov 13 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-13 18:45:42 (1152)
- 3.5.0 (named as rc1)

* Fri Nov 04 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-11-04 18:09:11 (1121)
- Fix typo
  * Wed Nov 02 2005 Laurent MONTEL <lmontel@mandriva.com> 3.3.5-3mdk
- Rebuild with new mysql
  * Thu Oct 27 2005 Helio Chissini de Castro <helio@mandriva.com> 3.3.5-2mdk
- New immodule patch

* Wed Oct 26 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-10-26 21:10:31 (1084)
- We are Mandriva now

* Sat Oct 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-10-22 13:48:21 (1051)
- 3.4.92

* Fri Sep 09 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-09 08:52:58 (852)
- Rebuild

* Mon Sep 05 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-09-05 11:38:57 (804)
- New sync

* Wed Aug 31 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-31 17:13:50 (783)
- Fix spec

* Sun Aug 28 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-28 09:38:54 (758)
- Fix requires (fix build on x86_64)

* Thu Aug 25 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-25 10:30:33 (738)
- Sync to fix kopete

* Wed Aug 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-08-24 16:48:41 (735)
- Cleanup spec
- Fixed wrong placement of some files
- Split kopete latex and nowlistening plugins to avoid average user be forced to install libxmms and imagemagick.
- Removed patch for rpath, not necessary anymore

* Tue Aug 23 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-23 09:44:57 (714)
- New sync to fix kopete

* Fri Aug 19 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-19 09:28:23 (702)
- New sync for kopete

* Tue Aug 16 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-16 13:53:40 (659)
- New sync to fix kopete

* Tue Aug 16 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-16 07:55:45 (653)
- Fix generate fileshare desktop

* Sat Aug 13 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-13 07:52:16 (621)
- Add requires on ImageMagik for latex kopete plugins

* Fri Aug 12 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-12 09:50:43 (613)
- Remove this patch that I commited into svn

* Fri Aug 12 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-12 09:42:39 (612)
- New sync

* Wed Aug 03 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-03 09:48:09 (518)
- Fix lisa signal/slot

* Mon Aug 01 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-08-01 09:49:05 (480)
- Debug--
  Diff from svn

* Fri Jul 29 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-29 03:47:45 (461)
- Rebuild against new lib wifi

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com>
+ 2005-07-22 10:36:58 (419)
- 3.4.2

* Wed Jun 29 2005 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2005-06-29 13:19:01 (261)
- Use uncompressed patch files

* Wed Jun 29 2005 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2005-06-29 12:51:48 (260)
- Added a patch fixing the ICQ message sending in kopete (use plaintext instead
  of escaped rich text)

* Wed Jun 29 2005 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2005-06-29 12:43:09 (258)
- Sync'ing package kdenetwork

* Tue May 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-05-24 20:11:57 (137)
- Uploading package ./kdenetwork

* Tue May 24 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-3mdk
- Update code from svn to fix some bugs into kopete

* Mon May 23 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-2mdk
- Fix for bad package

* Mon May 23 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-1mdk
- 3.4.1

* Sun May 22 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-5mdk
- Sync with SVN (fix msn protocol changed)

* Wed May 04 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-4mdk
- Rebuild with new gcc
- Update from CVS

* Mon Apr 18 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-3mdk
- Activate -fvisibility same as ppc
- fix email

* Sun Apr 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-2mdk
- Update source from CVS
- Reactivate debug
- Remove some old patch clean from Neoclust <neoclust@mandrake.org>

* Mon Apr 04 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0
- Use --enable-new-ldflags

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-27mdk
- Add patch124: fix kopete kde bug #100334/MDK bug #12627

* Fri Mar 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-26mdk
- Add patch123: fix kppp connect

* Thu Mar 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-25mdk
- Add patch122: fix mdk bug #13972 patch from Gustavo Pichorim Boiko 

* Thu Feb 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-23mdk
- Add patch119: fix kget kde bug #96030
- Add patch120: fix kget kde bug #96565

* Tue Feb 15 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-22mdk
- Add patch118: fix krfb kde bug #99396

* Mon Feb 14 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-21mdk
- Fix MDK bug #13605

* Fri Feb 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- Add patch117: fix kopete connect to hotmail.* kde bug #96304

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-19mdk
- Disable debug

* Fri Jan 28 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-17mdk
- Fix generated menu entry

* Tue Jan 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-17mdk
- Add patch116: fix kget kde bug #86124

* Mon Jan 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-16mdk
- Add patch115: disable visibility for ppc

* Thu Jan 20 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-15mdk
- Add patch114: fix kget kde bug #92829

* Mon Jan 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-14mdk
- Add patch113: fix kwifimanager string

* Fri Jan 14 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-13mdk
- Add patch112: fix kopete kde bug #95804

* Thu Jan 13 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-12mdk
- Add patch111: fix kopete kde bug #84627

* Tue Jan 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Fix error from kde3.3 branch kppp was not layouted good

* Tue Jan 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Use -f visibility

* Wed Dec 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Add patch110: fix kppp device entry (/dev/ttySHSFx for conexant modem, and /dev/ttyUSBx for usb modem with udev bug reported by Giuseppe Ghibò)

* Thu Dec 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Add patch108: fix launch kcmkrfb
- Add patch109: fix krfb makefile.am

* Tue Dec 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Add patch107: fix krfb reload config

* Mon Dec 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Fix connect krfb from navigator (bug found by Arnaud)

* Fri Dec 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Fix menu

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Lisa obsolete ksambaplugins (now it's into kdenetwork sources)

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Fix duplicate kopete.desktop into lisa and kopete package

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Fix menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Tue Nov 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-6mdk
- Sync with cvs

* Tue Oct 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-5mdk
- Remove %%buildfor

* Tue Oct 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- Fix requires

* Tue Oct 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- Update code

* Mon Oct 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2

* Thu Oct 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Wed Sep 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-5mdk
- Fix conflicts (upgrade from MDK 10.0)

* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-4mdk
- Update from kde3.3 branch

* Tue Sep 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-3mdk
- Fix compile kopete + jabber

* Fri Sep 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Fix split

* Thu Sep 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- 3.3.0

* Tue Aug 31 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-14mdk
- Fix kopete config

* Fri Aug 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-13mdk
- Rebuild for new menu trnaslation table

* Tue Aug 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-12mdk
- Add patch104: fix kget kde bug #81612

* Fri Aug 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-11mdk
- Remove debug

* Fri Aug 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-10mdk
- Create new package kppp-provider, necessary for drakconnect

* Tue Jul 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-9mdk
- Add patch103: fix kopete kde bug #62353

* Fri Jul 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-8mdk
- Fix spec file

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-7mdk
- Fix remove rpath

* Tue Jul 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Add entry for slmodem asked by Arnaud de Lorbeau

* Tue Jul 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Sync with CVS

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Rebuild with new kdelibs

* Mon Jun 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add patch101: fix yahoo protocol

* Fri Jun 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Thu Jun 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-5mdk
- Rebuild

* Tue Jun 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-4mdk
- Rebuild with debug

* Wed May 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-3mdk
- Sync with CVS

* Wed Apr 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Sync with CVS

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-3mdk
- Fix spec file for using rpmbuildupdate

* Mon Apr 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Rebuild with libiw27
- Add patch101: fix add rss to kicker newsticker bug found by "Michael Scherer"
- Add patch102: fix compile with ibwil-27

* Thu Apr 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-18mdk
- Use %%configure
- Use mdkversion

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-17mdk
- Add patch103: fix oscar crash into oscar protocol bugs #8421 
- Fix group

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-16mdk
- Add patch101: fix close trayicon for kwifimanager

* Wed Mar 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-15mdk
- Fix kopete crash "kdenetwork-3.2-fix-kopete-crash.patch.bz2" into msn account

* Mon Mar 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-14mdk
- Fix buildrequires (Patch from Gb) thanks

* Mon Feb 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-13mdk
- Sync with CVS (kopete)

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-12mdk
- Sync with CVS (crash into kopete)
- Fix kwifimanager icon

* Thu Feb 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-11mdk
- Try to fix instll

* Wed Feb 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Sync with CVS (fix kopete/kget crash)

* Tue Feb 17 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Add patch101: fix launch kcmshell kcmwifi bug found by Arnaud

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Sync with CVS (fix wifi/kopete/knewsticker)
- Fix distlint bug

* Fri Feb 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Sync with CVS (kopete fix)

* Wed Feb 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Sync with CVS (kopete fix)

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Fix icon

* Tue Feb 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Fix "menu-without-postun"

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-3mdk
- Obsolete kxmlrpcd

* Mon Feb 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Sync with CVS (fix kopete)
- Fix distint

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- kde3.2

* Mon Feb 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.2mdk
- Sync with CVS

* Thu Jan 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Change version 

* Thu Jan 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-6mdk
- Sync with CVS

* Wed Jan 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-5mdk
- Sync with CVS

* Mon Jan 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-4mdk
- Sync with CVS

* Fri Jan 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-3mdk
- Sync with CVS

* Wed Jan 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-2mdk
- Sync with CVS

* Tue Jan 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Wed Jan 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-13mdk
- Sync with CVS
- Fix duplicate file

* Mon Jan 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-12mdk
- Sync with CVS
- Add use_enable_final variable
- Reverte VFolder menu type to 'menu' menu type

* Wed Jan 07 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-11mdk
- Sync with CVS

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-10mdk
- Sync with CVS

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-9mdk
- Fix update from MDK9.2

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-8mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Sync with CVS

* Wed Dec 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Fix description

* Tue Dec 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-5mdk
- Sync with CVS

* Mon Dec 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Fix requires

* Fri Dec 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS 

* Mon Dec 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Sync with CVS

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- Beta2 from cvs
- Fix group

* Mon Nov 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-14mdk
- Sync with CVS

* Fri Nov 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-13mdk
- Sync with CVS

* Wed Nov 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-12mdk
- Sync with CVS (a lot of mem leak into kwifimanager)

* Tue Nov 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-11mdk
- Fix kwifimanager requires

* Tue Nov 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-10mdk
- Fix compile wifi

* Mon Nov 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-9mdk
- Sync with CVS

* Thu Nov 13 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-8mdk
- Fix conflict

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-7mdk
- Sync with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-6mdk
- Fix menu
- Add patch100: don't auto save history by default

* Fri Nov 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Fix again menu

* Fri Nov 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Fix menu
- Fix compile with new mandrake release

* Tue Nov 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Sync with CVS

* Fri Oct 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Port to Vfolder

* Wed Oct 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- beta1

* Mon Oct 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-14mdk
- Sync with CVS

* Wed Oct 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-13mdk
- Sync with CVS

* Sun Oct 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-12mdk
- Sync with CVS

* Fri Oct 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-11mdk
- Add patch8000: fix ksirc don't save history

* Thu Oct 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-10mdk
- Sync with CVS 

* Wed Oct 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-9mdk
- Syn with CVS 

* Sun Oct 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-8mdk
- Sync with CVS

* Sat Oct 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-7mdk
- Sync with CVS

* Fri Oct 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-6mdk
- Sync with CVS

* Wed Oct 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-5mdk
- Sync with CVS 

* Mon Sep 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-4mdk
- Fix conflicts

* Sat Sep 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-3mdk
- Sync with CVS

* Fri Sep 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-2mdk
- Fix obsolete provides

* Wed Sep 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Sat Sep 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-2mdk
- Enable-debug=full
- Add support for MDK9.3

* Fri Sep 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Mon Sep 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-39mdk
- Add good description from Vincent Meyer thanks a lot

* Fri Sep 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-37mdk
- Last fix conflict

* Fri Sep 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-36mdk
- Fix upgrade

* Thu Sep 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-35mdk
- Fix upgrade

* Wed Sep 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-34mdk
- Add patch69: fix kmail found plugins

* Tue Sep 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-33mdk
- Add patch68: fix kmail "Fix mailman's header mangling - missing part"
- Fix kmail ObjectTreeParser and mem leak
- Fix kmail signature dialogbox crash
- Fix kmail : "Use KMMessagePart's member functions were appropriate and 
  decode the subject. This fixes bug 63580 and a lot of other not yet 
  reported bugs."


* Mon Sep 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-32mdk
- Add conflict with kgroupware

* Sat Sep 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-31mdk
- Fix split

* Thu Sep 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-30mdk
- Fix Build

* Thu Sep 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-29mdk
- Update code (synchronising read*Entry calls of the actual code with those in the configure dialog" in kmail)

* Wed Sep 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-28mdk
- Fix split

* Wed Sep 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-27mdk
- Split knewsticker

* Wed Sep 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-26mdk
- Fix typo reported by Vincent Meyer thanks

* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-25mdk
- Add patch67: test if kernel exist when kmail crash otherwise, there
  will be an other crash windows :(
- Add patch68: fix bug #63537


* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-24mdk
- Add patch66: use double click to change charset.

* Mon Sep 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-23mdk
- fix knewsticker

* Sun Aug 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-22mdk
- Update code (fix kppp read config)

* Wed Aug 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-21mdk
- Fix spec

* Tue Aug 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-20mdk
- Fix provides/requires

* Tue Aug 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-19mdk
- Add patch65: fix filterdlg button

* Mon Aug 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-18mdk
- Fix Provide with epoch

* Fri Aug 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-17mdk
- Add support for kppp->Provider->Irlande 

* Thu Aug 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-16mdk
- Fix deps (Gwenole Beauchesne <gbeauchesne@mandrakesoft.com>)

* Wed Aug 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-15mdk
- Fix requires

* Mon Aug 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-14mdk
- Split again

* Mon Aug 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-13mdk
- Create Meta package

* Mon Aug 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-11mdk
- Add patch62: fix open menu in attachement
- Add some provides
- Add patch63: fix kppp choose modem device
- Update code (fix kppplogview, kmail)

* Fri Aug 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-10mdk
- Split

* Thu Aug 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-9mdk
- Split split

* Thu Aug 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-8mdk
- Continue split

* Thu Aug 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-7mdk
- Split

* Wed Aug 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-6mdk
- Minor fix for patch60

* Wed Aug 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-5mdk
- Add patch60: allow to remove multiple attachment document

* Wed Aug 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- __cputoolize
- Fix Requires
- Add patch59: remove configure button in toolbar into kmail

* Tue Aug 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Update code
- Add patch58: fix spell check when we cancel spell check

* Wed Jul 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- Fix Obsolete/Requires

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Thu Jul 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-16mdk
- Rebuild

* Tue Jul 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-16mdk
- Update code

* Tue Jul 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-15mdk
- Enable compile with slp lib

* Tue Jul 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-14mdk
- Update code

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-13mdk
- update code

* Wed Jun 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-12mdk
- Add patch55: fix mem leak

* Tue Jun 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-11mdk
- Add patch54: allow to undo/redo multi-message with one action

* Thu Jun 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-10mdk
- Update code fix kmail, krfb

* Thu Jun 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-9mdk
- Add patch53 : disable support for slp

* Thu Jun 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-8mdk
- Add patch52: patch to add bookmarks

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-7mdk
- Add patch51 : fix kmail spell check

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-6mdk
- Fix patch46-47: quote kmail/knode

* Tue Jun 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-4mdk
- Fix compile under MDK 9.1
- Add patch50 fix knode gui

* Tue Jun 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Update lisa script from  Buchan Milne
- Add patch49: fix kmail crash reported by Nicolas Chipaux

* Wed May 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Fix spec file

* Tue May 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-23mdk
- Fix spec file

* Thu Apr 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-22mdk
- Add new knode/kmail feature :"when we press return in quoted paragraph, add
quote in next paragraph"

* Thu Apr 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-21mdk
- Update code

* Tue Apr 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-20mdk
- Add patch44 : Add "Save All" attachement

* Tue Apr 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-19mdk
- Little fix in patch42/43

* Tue Apr 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-18mdk
- Add patch42: add kmail subject spell checking
- Add patch43: add knode subject spell checking, copy/paste/cut in all knode editor widget etc.

* Fri Apr 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-17mdk
- Add patch41: fix knode enable/disable cut action

* Thu Apr 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-16mdk
- Add patch40 : add "Add to bookmarks" feature in knode

* Thu Apr 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-15mdk
- Add new feature ask by Nicolas Chipaux ( Add quotes/Remove quotes )

* Thu Apr 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-14mdk
- Add paste as quoting in kmail

* Thu Apr 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-13mdk
- Add patch38: add spell check button in knode mail editor ( as in kmail )

* Thu Apr 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-12mdk
- Add backgroup spell check for knode

* Wed Apr 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-11mdk
- Add patch35 : kmail filter action "execute command" use kurlrequester

* Wed Apr 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-10mdk
- Fix patch25

* Tue Apr 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-9mdk
- Add background spell checking

* Tue Apr 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-8mdk
- Improve again patch28 : disable sound test button when url is empty

* Mon Apr 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-7mdk
- Fixe patch28

* Thu Apr 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-6mdk
- Add patch29: add double click to rename filter in kmail

* Thu Apr 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-5mdk
- Improve patch28

* Wed Apr 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-4mdk
- add patch28: add new filter action : execute sound

* Wed Apr 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-3mdk
- Add buildfor9.2

* Wed Apr 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Resync with kde_3_1_branch ( a lot of fix in kmail, knode, kxmlrpc ) 

* Fri Mar 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1
- Add patch26: disable edit button when we clear search
- Add patch27: disable "find in message" action when there is not message

* Wed Mar 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-32mdk
- Add new kmail feature : add bookmarks

* Mon Mar 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-31mdk
- Add patch24 : fix from kde3.1 branch
=> fix ksirc crash : bugs #51957
=> fix kmail error with stmps : bugs #49902

* Sun Mar 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-30mdk
- Add patch22 : fix from kde3.1-branch
"Don't highlight URLs like synapse.serveftp.net (which was highlighted only partly beginning with the ftp.)"
- Add patch23 : "Don't partly highlight URLs like xyz.ftp.net"

* Sat Mar 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-29mdk
- Add patch20: fix from kde3.1 branch
"insert an empty line before the first body part of multipart/mixed and multipart/signed resp. multipart/encrypted because some broken MTAs seem to add an empty line if it's not present and this would break the signature (cf. bug 55629)"
- Add patch21: "Make new mail notification work for people who run KMail without KDE."

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-28mdk
- Add patch18: fix kdrc and SLP
- Add patch19: add kppp usb acm entry

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-27mdk
- Add patch17: fix kmail "Don't select multiple folders during keyboard navigation"
Fix certmanager "Make the created certifcates work with 509-1 CAs"

* Wed Mar 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-26mdk
- Add patch16: fix from kde3.1 branch fix close session

* Mon Mar 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-25mdk
- Update code ( a lot of kget fix )

* Mon Mar 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-24mdk
- Update code ( fix kget )

* Fri Feb 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-23mdk
- Update code 

* Thu Feb 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-22mdk
- Update code ( fix korn, kmail bugs )

* Wed Feb 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-21mdk
- Update code ( fix kmail )

* Sun Feb 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-20mdk
- Update code 

* Fri Feb 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-19mdk
- Update code ( Fix kmail )

* Thu Feb 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-18mdk
- Update code ( fix kmail bug, Fix kget )

* Mon Feb 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-17mdk
- Update code ( fix kmail crash)

* Wed Feb 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-16mdk
- Update code ( fix kmail crashs )

* Tue Feb 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-15mdk
- Update code ( kmail, kcermanager fix crash )

* Mon Feb 10 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-14mdk
- Update code

* Sat Feb 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-13mdk
- Update code ( fix kmail bug )

* Fri Feb 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-12mdk
- Fix build requires

* Fri Feb 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-11mdk
- update code

* Thu Feb 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-10mdk
- Update code ( fix kmail bugs )

* Wed Feb 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-9mdk
- Update code ( fix kmail bugs)

* Mon Feb 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-8mdk
- Update fix bug in kmail

* Sun Feb 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-7mdk
- Other fix in kmail (two crashs)

* Sun Feb 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-6mdk
- update from kde_3_1_branch fix kmail layout

* Sat Feb 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Fix description

* Fri Jan 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-4mdk
- Split package create new package kppp

* Fri Jan 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-3mdk
- Add patch16: fix from kde_3_1_branch fix kget mem leak

* Thu Jan 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Update code from CVS, fix some kmail/ktalk bugs ( repaint folder etc..)

* Tue Jan 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- kde3.1

* Fri Jan 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.3mdk
- Make happy rpmlint

* Tue Jan 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.2mdk
- Remove debug

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Thu Dec 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.2mdk
- Fix menu entry

* Tue Dec 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- rc5

* Mon Nov 25 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.4mdk
- Add patch15 : kppp : add device for usb modem

* Sat Nov 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.3mdk
- Fix missing menu entry (kcmnewticker)

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.2mdk
- Fix conflict kdenetwork<->lisa
- Fix missing files
- Fix description

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Thu Nov 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.2mdk
- Rebuild

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Fri Nov 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.2mdk
- Fix missing file

* Thu Oct 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1
- Add patch14 : fix kmail compile

* Sat Oct 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.4mdk
- Fix lisa package

* Tue Oct 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.3mdk
- Rebuild

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- Add patch14 : fix crash in kmail

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- It's not a beta1 but beta2 !

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta1.4mdk
- Reactivate patch2-6-13
- Remove other patch

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta1.3mdk
- fix conflict with kdebase

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta1.2mdk
- fix menu entry

* Wed Oct 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta1.1mdk
- beta2

* Tue Oct 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- update code

* Sun Oct 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Mon Sep 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-15mdk
- Fix update/clean menu in lisa package
- Fix menu in lisa package

* Fri Sep 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-14mdk
- Fix kio_lan crash when lisa is not started
- Fix lisa script

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-13mdk
- fix lisa

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-12mdk
- Add support for lisa : Script lisa from Buchan Milne (bgmilne@linux-mandrake.com) 

* Mon Sep 02 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-11mdk
- Update code : fix kmail migration perl script

* Sun Sep 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-10mdk
- Update code from kde_3_0_branch fix kppp bug

* Sun Sep 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-9mdk
- Add patch13 : fix knode "copy link location" 

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-8mdk
- Add patch12 :Fix save config when we close knode config dialogbox

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-7mdk
- Add requires on kdebase necessary for kio_pop3

* Thu Aug 29 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-6mdk
- Update code from CVS

* Thu Aug 29 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-5mdk
- Add patch11 : fix kmail crash when sendmail is not configurated ( crash reported by Nicolas Chipaux )

* Thu Aug 29 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-4mdk
- Add patch10 : disable/enable ok button in sendmail dialogbox

* Wed Aug 28 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Add patch9 : fix mem leak in kpgp

* Wed Aug 28 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Add patch8 : fix kppp bug

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Wed Aug 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-15mdk
- Rebuild against gcc-3.2

* Tue Aug 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-14mdk
- Add patch from Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> lib64 fixes
- Remove debuggage

* Wed Aug 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-13mdk
- Fix update from 8.2

* Wed Aug 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-12mdk
- Patch7 : Fix kab menu entry

* Fri Aug 02 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-11mdk
- Update from kde_3_0_branch (fix kmail crash )
- Add  BuildConflicts: automake1.6

* Wed Jul 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-10mdk
- Add patch6 : Remove unused config action in ksirc config dialogbox

* Fri Jul 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-9mdk
- Rebuild against gcc-3.2

* Tue Jul 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-8mdk
- Add patch4 : Disable/enable ok button in "new server" dialogbox

* Mon Jul 22 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-7mdk
- Add patch3 : fix ksirc dadou crash

* Sat Jul 20 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-6mdk
- Add patch2 : launch spell checking config when kspell is not configurated.

* Sun Jun 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-5mdk
- kde3.0.2

* Sun Jun 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-5mdk
- patch2 : fix bug into ktalk

* Wed May 29 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-4mdk
- Rebuild against libstdc++

* Sun May 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-3mdk
- fix menu entry

* Thu May 23 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-2mdk
- rebuild

* Fri May 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1
- obsolete kdenetwork

* Wed May 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-5mdk
- Rebuild against gcc3.1

* Sat Apr 06 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-4mdk
- Remove "-fomit-frame-pointer"

* Fri Apr 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-3mdk
- Fix spec file

* Thu Apr 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Fix update menu

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Thu Mar 21 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc3.1mdk
- RC3

* Sat Mar 16 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.rc2.1mdk
- RC2

* Sat Jan 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Sun Dec 30 2001 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta1.4mdk
- Fix previous changelog
- Allow KDE 2 and KDE 3 to be installed in same time (lot of changes, see CVS
  for details)
- Don't build static libraries
- Remove KDE 2's changelogs (KDE 2 and KDE 3 spec files have a separate life
  now)
- Remove 7.2 support
    
* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.3mdk
- Rename to allow KDE 2 and KDE 3 to be installed in same time

* Sat Dec 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-3mdk
- kde 3.0 beta1

* Thu Nov 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Improve spec

* Fri Nov 23 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0
